﻿html, body {
	height: 100%;
	width: 100%;
}
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 18px;

}


.pad-section {
	padding:60px 0;
}
img {
	max-width: 100%;
	height:auto;
}


.text-vcenter {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}



.text-vcenter h1 {
	line-height: 1.4em;
	font-weight: 700;
	margin: 0;
	padding: 0;
	color:#fff;
	font-size: 90px;
}


@media only screen and (max-width: 570px) {
	.text-vcenter h1 {
		font-size: 60px;
	}
}


.bg {
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
}
/* additional sections */
.block-1 {
	background: url(../p/1_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.block-2-bg {
	background: url(../p/block-2-bg.png) repeat-y scroll top left; 
}

.block-3-bg-left {
	background: url(../p/3_l.jpg) no-repeat scroll top left; 
}

.block-3-bg-right {
	background: url(../p/4_r.jpg) no-repeat scroll top right; 
}


.block-4 {
	min-height:600px;
	background: url(../p/5_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}



.block-5 {
	background-color: #2a303d;
	color:#fff;
}


.block-5-bg-left {
	background: url(../p/6_l.jpg) no-repeat scroll 7.1% 0; 
	/*max-width:200px;*/
}

.block-5 em {
	font-style: normal;
	color: #ff8d8d;
}


.block-6 {
	min-height:1000px;
	background: url(../p/7_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}


.block-7 {
	min-height:600px;
	background: url(../p/8_w.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}


.block-8 {
	background: #1f658d;
	min-height: 160px;
}



.block-9-bg-left {
	background: url(../p/9_l.jpg) no-repeat scroll top left; 
}

.block-9-bg-right {
	background: url(../p/10_r.jpg) no-repeat scroll top right; 
}


.block-10 {
	min-height:1000px;
	background: url(../p/11_w.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.block-10-title {
	/*min-height: 160px;*/
	background: #760016;
	text-align: center;
	color:#fff;
	width:100%;
}

.block-10-text {
	padding:40px 60px 60px 60px;
	background:#fff;
	overflow: hidden;
}

.block-10-text-point {
	width: 280px;
	padding: 30px 60px 0 0;
	float: left;
}


.block-10-text-point span {
	font-weight:700;
	font-size: 30px;
	color:#a7001f;
	width: 40px;
	float: left;
}

.block-10-text-point p {
	width: 180px;
	float: left;
	font-size: 16px;
	font-weight:700;
	padding-top:.25em;
}

.block-10-text-title {
	text-align: center;
	font-weight:700;
}


.block-11 {
	min-height:1000px;
	background: url(../p/12_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}



.block-12 {
	background: #2b363d;
}


.block-12-bg-left {
	background: url(../p/13_l.jpg) no-repeat scroll top left; 
}

.block-12-bg-right {
	background: url(../p/14_r.jpg) no-repeat scroll top right; 
}


.block-13 {
	min-height:1164px;
	background: url(../p/15_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}


.block-14 {
	background: #1e87ae;
	height: 160px;
}



.block-15-bg-left {
	background: url(../p/16_l.jpg) no-repeat scroll top left; 
}

.block-15-bg-right {
	background: url(../p/17_r.jpg) no-repeat scroll top right; 
}

.block-16 {
	min-height:800px;
	background: url(../p/18_w.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}



.block-17-bg-left {
	background: url(../p/19_l.jpg) no-repeat scroll top left; 
}

.block-17-bg-right {
	background: url(../p/20_r.jpg) no-repeat scroll top right; 
}



.block-18 {
	min-height:700px;
	background: url(../p/21_w.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}


.block-19-bg-left {
	background: url(../p/22_l.jpg) no-repeat scroll top left; 
}

.block-19-bg-right {
	background: url(../p/23_r.jpg) no-repeat scroll top right; 
}



.block-20 {
	min-height:1220px;
	background: url(../p/24_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}


.block-21 {
	background: #d64829;
	height: 160px;
}

.block-22-bg-left {
	background: url(../p/25_l.jpg) no-repeat scroll top left; 
}

.block-22-bg-right {
	background: url(../p/26_r.jpg) no-repeat scroll top right; 
}



.block-23 {
	min-height:800px;
	background: url(../p/27_w.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}




.block-24 {
	min-height:1031px;
	background: url(../p/28_w.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.block-25 {
	background: #1c559e;
	padding: 80px 60px;
	color:#fff;
}

.block-25-text {
	padding:0 60px;
}

.block-25-logo {
	/*font-weight: 700;*/
	font-family: 'Ubuntu';

	font-size: 48px;
	padding:0 60px 60px 60px;
}

.block-25-logo img {
	display: inline-block;
	padding-right: .5em;
}


.block-26 {
	border-bottom:20px solid #1c559e;
}

.block-26-title {
	color:#1c559e;
	font-size: 30px;
	padding: 0 60px 30px 0;
	margin-top:0;
}


ul.block-26-points {
	display: block;
	max-width: 495px;
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}


ul.block-26-points li {
	padding-left: 60px;
	padding-bottom: 1em;
	font-weight: 700;
	font-size: 16px;
	background: url(../p/bull.png) no-repeat 27px 5px scroll; 
}



.block-26-url {
	font-size: 48px;
	text-align: center;
	display: block;
	text-decoration: underline;
	color:#1c559e;
	margin: 60px 0 30px 0;
}
.block-26-url:hover {
	text-decoration: none;
}




.white {
	color: #fff;
}


h2 {
	font-family: 'Ubuntu';
	font-size: 42px;
	line-height: 1.25em;
	margin:-.25em 0 0 0;
	padding: 0;
	color:#000;
}

.h2-dec h2 {
	text-align: center;
	color: #000;
}


.h2-dec-top,
.h2-dec-bottom {
	display: block;
	background: #000;
	height:1px;
	line-height: 1px;
	font-size: 0;
	width:240px;
	padding:0;
	margin:0 auto 30px auto;
}
.h2-dec-bottom {
	margin:30px auto 50px auto;

}


.w280 {
	/*width: 280px;*/
	width: 28.29%;
}

.w710 {
	/*width: 710px;*/
	width: 71.71%;
}

.w760 {
	/*width: 760px;*/
	width: 76.76%;
}

.w770 {
	/*width: 770px;*/
	width: 77.77%;
}


.p60 {
	padding:60px;
}

.pt60 {
	padding-top: 60px;
}

.pr60 {
	padding-right: 60px;
}

.pb60 {
	padding-bottom: 60px;
}

.pl60 {
	padding-left: 60px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.bg-w {
	background:#fff;
}




h6 {
	font-family: Arial;
	font-style: italic;
	font-weight: 600;
	font-size: 18px;
	color:#fff;
}


.container {
	width:100%;
	min-width:300px;
	max-width:990px;
	overflow:hidden;
	padding:0;
	margin:0 auto
	position: relative;

}


.wrapper {
	width:100%;
	overflow:hidden;
}


@media only screen and (max-width: 480px) {
	body {
		font-size: 14px;
	}
	.w280 {
		width: 100%;
		text-align: center;
	}

	.text-vcenter h1 {
		font-size: 42px;
	}

	.p60 {
		padding:20px 10px 20px 10px;
	}

	.pt60 {
		padding-top: 20px;
	}

	.pb60 {
		padding-bottom: 20px;
	}

	.pr60 {
		padding-right: 10px;
	}

	.pl60 {
		padding-left: 10px;
	}

	.pr0 {
		padding-right:10px;
	}



	h2 {
		font-size: 28px;
	}

	.block-25-logo span {
		font-size: 28px;
	}

	.block-10-text {
		padding:20px 10px 30px 10px;
	}


	.block-10-text-point span {
		font-size: 24px;
	}

	.block-10-text-point p {
		font-size: 14px;
		padding-top: 0;
	}

	ul.block-26-points li {
		font-size: 14px;
	}

	.block-26-url {
		font-size: 32px;
	}

}



@media only screen and (max-width: 990px) {

	.w280 {
		width: 100%;
		text-align: center;
		background: #1f778d;
	}


	.w710,
	.w760,
	.w770 {
		width: 100%;
	}


	.pr0 {
		padding-right:20px;
	}

	.p60 {
		padding:30px 20px 30px 20px;
	}

	.pt60 {
		padding-top: 30px;
	}

	.pb60 {
		padding-bottom: 30px;
	}

	.pr60 {
		padding-right: 20px;
	}

	.pl60 {
		padding-left: 20px;
	}

	.fl {
		float: none;
	}

	.fr {
		float: none;
	}


	.block-25 {
		padding: 40px 0;
		width:100%;
	}

	.block-25-text {
		padding:0 20px;
	}

	.block-25-logo span {
		display: block;
	}

	.block-25-logo img {
		padding-right: 0;
	}

	.block-25-logo {
		padding:0 20px 30px 20px;
		/*font-size: 32px;*/
		text-align: center;
	}


	.block-26-title {
		padding: 0 20px 30px 30px;
	}

	ul.block-26-points {
		/*max-width: 400px;*/
		/*width:100%;*/
		padding-left:30px;
	}


	ul.block-26-points li {
		padding-left: 30px;
		background: url(../p/bull.png) no-repeat 7px 5px scroll; 
	}
	.block-26-url {
		margin: 30px 0 10px 0;
	}

/* 	h2 {
	font-size: 10px;
	} */
}
